## checklist 0.3.0-1

=== debian/changelog ===
checklist (0.3.0-1) unstable; urgency=low

  * Added 'new' button.

 -- Ben Morris <benmorris@benmorris.org.uk>  Thu, 12 May 2011 23:54:28 +0100

checklist (0.2-1) unstable; urgency=low

  * Added a menu and the following options: About Qt, Help, Quit without saving, Open file

 -- Ben Morris <benmorris@benmorris.org.uk>  Mon,  9 May 2011 03:10:28 +0100

checklist (0.1-5) unstable; urgency=low

  * Set icon

 -- Ben Morris <benmorris@benmorris.org.uk>  Mon,  2 May 2011 22:40:48 +0100

checklist (0.1-4) unstable; urgency=low

  * Added description

 -- Ben Morris <benmorris@benmorris.org.uk>  Sun,  1 May 2011 01:53:02 +0100

checklist (0.1-3) unstable; urgency=low

  * Added .desktop

 -- Ben Morris <benmorris@benmorris.org.uk>  Sun,  1 May 2011 01:47:14 +0100

checklist (0.1-2) unstable; urgency=low

  * Fixed executable name

 -- Ben Morris <benmorris@benmorris.org.uk>  Sun,  1 May 2011 01:37:44 +0100

checklist (0.1-1) unstable; urgency=low

  * Initial release 

 -- Ben Morris <benmorris@benmorris.org.uk>  Sun,  1 May 2011 01:01:13 +0100
