=== debian/control ===
Source: checklist
Section: user/utilities
Priority: extra
Maintainer: Ben Morris <benmorris@benmorris.org.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: checklist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple checklist for shopping lists, etc.
 Normally in portrait mode. Tap items to check/uncheck. Open keyboard to activate landscape mode and edit list.
