## checklist 1.0.0-1

=== debian/changelog ===
checklist (1.0.0-1) unstable; urgency=low

  * Fixed layout a bit; fixed help screen; removed superflous menu
    items.

 -- Ben Morris <benmorris@benmorris.org.uk>  Wed, 18 May 2011 18:44:31 +0100
