=== debian/control ===
Source: checklist
Section: user/utilities
Priority: extra
Maintainer: Ben Morris <benmorris@benmorris.org.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: checklist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple, finger-friendly checklist for shopping lists, etc.
 Simple checklist application. Open keyboard to edit; close keyboard to check things off, in a finger-friendly portrait mode. Supports opening and saving checklists in plaintext files.
