## checklist 1.1.0-1

=== debian/changelog ===
checklist (1.1.0-1) unstable; urgency=low

  * Added ability to temporarily hide checked items.

 -- Ben Morris <benmorris@benmorris.org.uk>  Sun,  5 Jun 2011 00:14:16 +0100

checklist (0.2.1-1) unstable; urgency=low

  * Simplified code, fixed bugs (needless rotation when opening/closing,
    confusion when cancelling open dialog).

 -- Ben Morris <benmorris@benmorris.org.uk>  Mon,  9 May 2011 17:14:02 +0100
